@charset "utf-8";
/* CSS Document */
iframe {
	border: 0;
	width: 1024px;
	height: 280px;
}
.logo {
	float: right;
	width: 21%;
	height: auto;
	color: #FFF;
}
.linha_ajuda {
	width: 100%;
	display: flex;
	justify-content: space-around;
	float: left;
	height: auto;
	padding-bottom: 10px;
}
.topo_guia {
	font-family: Calibri, Helvetica, Arial, sans-serif;
	margin: 0 auto;
	padding: 5 0 5 0;
	height: auto;
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center;
	align-items: center;
}
.topo_guia passoapasso{
	background-color: ##337ab7;
}

.topo_guia guia-referencias{
	background-color: #2d5f8c;
}

.topo_guia solucoes{
	background-color: #1f405e;
}

.topo_guia_txt {
	color: #FFFFFF;
	text-align: center;
	font-weight: bolder;
	font-size: 2em;
	float: left;
	width: 80%;
	padding-left: 10px;
}
.img-topo-ajuda {
	float:left; padding-left:10px;
}

.box_explicacao {
	background-color: #FFF;
	padding-top: 2%;
	padding-bottom: 2%;
	height: auto;
	float: left;
	width: 40%
}
.box_explic1 {
	background-color: #FFF;
	padding-top: 2%;
	padding-bottom: 2%;
	height: auto;
	float: left;
	width: 40%
}
.explicacao {
	margin: 0 auto;
	width: 50%;
	height: auto;
	float: left;
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: large;
	margin-right: 5%;
	padding-left: 2%;
	text-align: left;
}
.explicacao1 {
	margin: 0 auto;
	width: 50%;
	height: auto;
	float: left;
	font-family: Calibri, Helvetica, Arial, sans-serif;
	font-size: large;
	margin-right: 5%;
	padding-left: 2%;
	text-align: left;
}
.tarja-titulos {
	background-color: #1f405e;
	color: #fff;
	font-size: 1.2em;
	text-align: center;
	font-weight: bolder;
	width: 100%;
	padding: 3px;
	height: auto;
	float: left;
}
.tarja-titulos passoapasso{
	background-color: #337ab7
}

.tarja-titulos guia-referencias {
	background-color: #2d5f8c
}

.tarja-titulos solucoes {
	background-color: #1f405e;
}
.tarja1 {
	background-color: #337ab7;
	color: #fff;
	font-size: 1.2em;
	text-align: center;
	font-weight: bolder;
	width: 100%;
	padding: 3px;
	height: auto;
	float: left;
}
.tarja2 {
	background-color: #2d5f8c;
	color: #fff;
	font-size: 1.2em;
	text-align: center;
	font-weight: bolder;
	width: 100%;
	padding: 3px;
	height: auto;
	float: left;
}
.box-ajuda1 {
	clear: both;
	color: #000;
	width: 30%;
	float: left;
	font-size: 1.0em;
	position: relative;
	text-align: left;
	margin-bottom: 10px;
	margin-left: 1%;
	margin-top: 15px;
}
.img-links {
	float:left; padding-right: 5px;
}





@media all and (min-width: 220px) and (max-width: 533px) {
.linha {
	clear: both;
	width: 100% !important;
	display: flex !important;
	flex-wrap: wrap;
}
}

@media all and (min-width: 533px) and (max-width: 853px) {
.linha {
	clear: both;
	width: 100% !important;
	height: auto !important;
	float: left !important;
	position: relative !important;
}
}

@media all and (min-width: 853px) {
.linha {
	width: 100%;
	display: flex;
	justify-content: space-around;
	float: left;
	height: auto;
	padding-bottom: 20px;
}
}
